Subject: Re: [PATCH v2] net/macvtap: fix reference counting

From: Arnd Bergmann <[email-masked]>
Date: Thu, 18 Feb 2010 16:44:29 +0100

On Tuesday 16 February 2010, David Miller wrote:
> From: Sridhar Samudrala <[email-masked]>
> > Acked-by: Sridhar Samudrala <[email-masked]>
> 
> Applied.

Thanks for applying this one, but unfortunately I had reworked
the patch in a different way in the meantime and Sridhar has
added another patch conflicting with my rework. I think I've
got it all sorted out now, so I'll send a new series with
the three patches I was intending to get merged, but rebased
on this one and mostly reverting it.

Sridhar, please have a look at this series and send an Ack
if you're fine with it.

	Arnd